<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
		"http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.ruoyi.system.mapper.SysLoginLogMapper">

	<resultMap type="com.ruoyi.system.domain.SysLoginLog" id="SysLogininforResult">
		<id     property="loginId"       column="login_id"    />
		<result property="userName"      column="user_name"   />
		<result property="ipaddr"        column="ipaddr"      />
		<result property="deviceType"    column="device_type" />
		<result property="status"        column="status"      />
		<result property="createBy"      column="create_by"   />
		<result property="createTime"    column="create_time" />
		<result property="updateBy"      column="update_by"   />
		<result property="updateTime"    column="update_time" />
		<result property="delFlag"       column="del_flag"    />
		<result property="remark"        column="remark"      />
	</resultMap>

	<update id="clean">
        truncate table sys_login_log
    </update>

</mapper>